/**Begin D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRSS_SEARCHOBJECT' AND KSQL_COL_NAME ='FCLOUDID') 
 ALTER TABLE T_HRSS_SEARCHOBJECT ADD (FCLOUDID BIGINT DEFAULT 0 NOT NULL );
 EXEC p_AlterColumn 'T_HRSS_SCHOBJFIELD', 'FCOMPLEXTYPE', 'VARCHAR(30)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
